

body    { 	
        font-family: helvetica, arial, sans-serif;
	font-size: 10pt;
	background-color: #FFFFFF;
       	color: #000000;
	margin: 5px;
        }

table  {
        font-family: helvetica, arial, sans-serif;
        font-size: 10pt;
        }

pre     {
        font-family: courier, fixed;
        font-size: 10pt;
        }


h1 	{
	font-size: 16pt;
	font-weight: bold;
	color: #990000;
	}

h2      {
        font-size: 14pt;
        font-weight: bold;
        color: #990000;
        }

h3	{
	font-size: 12pt;
        font-weight: bold;
        color: #990000;
        }

h4	{
	font-size: 10pt;
        font-weight: bold;
        color: #990000;
        }

h5	{
	font-size: 10pt;
        font-weight: bold;
	color: #990000;
        }

h6      {
        font-size: 10pt;
        font-weight: bold;
        color: #990000;
        }


a:link  {
        font-weight: normal;
        color: #990000;
	}	

a:hover {
        font-weight: normal;
        color: #990000;     
	}

a:visited {
        font-weight: normal;
        color: #990000;
	}	

a:active {
        font-weight: normal;
        color: #003368;
        }              

ul 
        {
        list-style: square inside 
        }


footer {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #990000;
	text-decoration: none;
	}		  
			  
a.footer:visited
{
	font-family: helvetica, arial, sans-serif;
        font-size: 10pt;
        color: #FFFFFF;
        text-decoration: none;
        font-weight: bold
}

a.footer:link
{
	font-family: helvetica, arial, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold
}


a.footer:active
{
        font-family: helvetica, arial, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold
}

table.footer {
	color: #FFFFFF;
	background-color: #990000;
	}

header {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #990000;
	text-decoration: none;
	}		  
			  
a.header:visited
{
	font-family: helvetica, arial, sans-serif;
        font-size: 10pt;
        color: #FFFFFF;
        text-decoration: none;
        font-weight: bold
}

a.header:link
{
	font-family: helvetica, arial, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold
}


a.header:active
{
        font-family: helvetica, arial, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold
}

table.header {
	color: #FFFFFF;
	background-color: #990000;
	}
	
h1.header 	{
	font-family: helvetica, arial, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	color: #990000;
	}	


.main {
    position: absolute;
    left: 20em;
    top: 150px;
    width: 75%;
    }

.news {
    position: absolute;
    top: 150px;
    left: 0px;
    width: 20em;
    height: 80%;
    border-right: 1px dotted #990000;
#    border-bottom: 4px dotted gray;
    background-color: white;
    }

.widestuff {
    #position: relative;
    left: 0px;
    width: 100%;
    }


